# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_10.PaymentTransaction105

Packages that use PaymentTransaction105
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_10

## Uses of PaymentTransaction105 in org.kapott.hbci.sepa.jaxb.pain_002_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_10 with type parameters of type PaymentTransaction105
Modifier and Type
Field
Description
`protected List<PaymentTransaction105>`
OriginalPaymentInstruction32.`txInfAndSts`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return PaymentTransaction105
Modifier and Type
Method
Description
`PaymentTransaction105`
ObjectFactory.`createPaymentTransaction105()`
Create an instance of `PaymentTransaction105`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return types with arguments of type PaymentTransaction105
Modifier and Type
Method
Description
`List<PaymentTransaction105>`
OriginalPaymentInstruction32.`getTxInfAndSts()`
Gets the value of the txInfAndSts property.